﻿using System;
using System.Collections.ObjectModel;
using System.Windows;
using MusicStore.Dashboard.Client.SalesServiceReference;

namespace MusicStore.Dashboard.Client.ModelView
{
  public class SalesVM : DependencyObject
  {
    public static readonly DependencyProperty SalesByMonthProperty =
      DependencyProperty.Register("SalesByMonth", typeof (ObservableCollection<SalesByMonth>), typeof (SalesVM), new PropertyMetadata(default(ObservableCollection<SalesByMonth>)));

    public ObservableCollection<SalesByMonth> SalesByMonth
    {
      get { return (ObservableCollection<SalesByMonth>) GetValue(SalesByMonthProperty); }
      set { SetValue(SalesByMonthProperty, value); }
    }

    public static readonly DependencyProperty SalesByGenreProperty =
      DependencyProperty.Register("SalesByGenre", typeof (ObservableCollection<SalesByGenre>), typeof (SalesVM), new PropertyMetadata(default(ObservableCollection<SalesByGenre>)));

    public ObservableCollection<SalesByGenre> SalesByGenre
    {
      get { return (ObservableCollection<SalesByGenre>) GetValue(SalesByGenreProperty); }
      set { SetValue(SalesByGenreProperty, value); }
    }

    public SalesVM()
    {
      SalesByMonth = new ObservableCollection<SalesByMonth>();
      SalesByGenre = new ObservableCollection<SalesByGenre>();
    }
  }
}